Skocz do zawartości
Mahcin

1.5.3.1 - aktualizacja do 1.6.1.22 - pytanie

Rekomendowane odpowiedzi

Witam,

Chciałbym zaktualizować mój sklep.
Obecnie posiadam wersję 1.5.3.1
Chcę zaktualizować do 1.6.1.22
Czy najpierw powinienem zaktualizować do 1.5.6.3 (najnowsza wersja 1.5), a dopiero później do 1.6.1.22?
Pytam ponieważ gdzieś na forum trafiłem na taką właśnie informację (nie potrafię teraz tego odszukać).

Dziękuję i pozdrawiam,
Marcin

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się



  • Przeglądający

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.

  • Aktywni użytkownicy

    Nikt jeszcze nie otrzymał reputacji w tym tygodniu.

  • Statystyki forum

    • Tematów
      7 690
    • Postów
      36 921
×